Subject: Re: [Bitcoin-development] On OP_RETURN in upcoming 0.9 release

From: Drak <[email-masked]>
Date: Fri, 28 Feb 2014 20:10:32 +0000

On 28 February 2014 14:42, Warren Togami Jr. <[email-masked]> wrote:

>
> https://github.com/litecoin-project/litecoin/commit/db4d8e21d99551bef4c807aa1534a074e4b7964d
>
> In one way in particular, the transaction fees per kilobyte completely
> failed to account for the actual cost to the network.  If Bitcoin had
> adopted a common-sense rule like this, I would have had no reason to join
> Litecoin development last year.  This is one of the few economic design
> flaws that Satoshi overlooked in the original design.
>

Is there any particular reason that patch would not make it into bitcoin if
submitted?

Drak